/**
Theme Name: Premium Pixels Child
Description: Child theme for the Premium Pixels theme 
Author: Chris Abernethy
Template: premiumpixels
*/

@import url("../premiumpixels/style.css");

/* Adjust display of "about me" footer column */

#footer-columns #text-5                   { margin-bottom:0; }
#footer-columns #text-5 .textwidget       { padding-bottom:0; }
#footer-columns #linkcat-42 li            { background-image:none; }
#footer-columns #linkcat-42 .widget-title { display:none; }
